/* Add here all your CSS customizations */
.tp-caption.top-label.pete {
	color: #FFF;
	font-size: 45px;
	line-height: 62px;
	font-weight: 200;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	padding-bottom: 40px;
	text-shadow: 2px 2px 4px #000000;
}

.tp-caption.main-label.pete {
	color: #FFF;
	font-size: 62px;
	line-height: 80px;
	font-weight: 800;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	padding-bottom: 15px;
	text-transform: uppercase;
	text-shadow: 2px 2px 12px #1b1a1a;
}

.tp-caption.bottom-label.pete {
	color: #FFF;
	font-size: 45px;
	line-height: 62px;
	font-weight: 200;
	text-shadow: 2px 2px 4px #000000;
}

aside#navSecondary.nav-secondary.sticky-active {
	-webkit-box-shadow: 1px 1px 40px 1px rgba(153, 153, 153, 0.49);
    -moz-box-shadow: 1px 1px 40px 1px rgba(153, 153, 153, 0.49);
    box-shadow: 1px 1px 40px 1px rgba(153, 153, 153, 0.49);
    border-bottom: 1px solid #fff;
}

@media (max-width: 992px) {
	section.page-header.page-header-custom-background.parallax {
	text-align: center;
	}
}

.parallax.section.section-text-light.section-parallax.section-center.mt-xl.mb-none {
	background-repeat: no-repeat;
	background-size: cover;
}

@media (max-width: 992px) {
	#footer .footer-copyright nav {
	float: none;
	}
	img.img-responsive.logo {
	margin: 0 auto;
	}
}

html ul.nav-pills-tertiary > li.active > a {
	border-radius: 50px;
}

hr.tall {
    margin: 30px 0;
}

hr {
	margin: 35px 0;
}

.lead {
	margin-bottom: 0px;
	color: #4d697f;
}

h2 {
	margin: 0 0 15px 0;
}

p {
    font-size: 15px;
    font-weight: 300;
}

a {
    font-weight: 500;
}
	
a.email {
	font-weight: 400;
	color: #e4aaac;
}

html body .tabs .nav-tabs li.active a, html.dark body .tabs .nav-tabs li.active a {
	border-top-color: #4d697f;
    color: #551212;
}

html body .tabs .nav-tabs a, html.dark body .tabs .nav-tabs a, html body .tabs .nav-tabs a:hover, html.dark body .tabs .nav-tabs a:hover {
	color: #d28612;
}

html body .tabs .nav-tabs a:hover, html.dark body .tabs .nav-tabs a:hover, html body .tabs .nav-tabs a:focus, html.dark body .tabs .nav-tabs a:focus {
	color: #d28612;
}

html .heading-primary, html .lnk-primary, html .text-color-primary {
    color: #9b1c1f !important;
    background-color: #d28612;
    padding: 7px 10px 7px 0px;
    border-radius: 5px;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	background-color: #4d697f;
    border-color: #4d697f;
}

a.list-group-item, button.list-group-item {
    color: #908e8e;
    font-weight: 400;
}

@media (min-width: 993px) {
	img.img-responsive.headshot {
	padding: 0px 20px 10px 0px;
    max-width: 270px;
	}
}

@media (min-width: 993px) and (max-width: 1199px) {
	img.img-responsive.headshot {
	max-width: 60%;
	}
}

@media (max-width: 767px) {
	img.img-responsive.headshot {
	padding-bottom: 15px;
	}
}

.thumb-info .thumb-info-type {
    background-color: #ea8c13;
}

aside.introduction {
	background-color: #4d697f;
	border-top: 10px solid #3a4d5c;
	color: white;
}

.container.intro {
	padding: 55px 0px 35px 0px;
}

@media (max-width: 992px) {
	.container.intro {
	padding: 55px 15px 35px 15px;
	}
}

h2.transforming {
	color: white;
	text-align: center;
	border: 1px solid #5a99a7;
    border-radius: 50px;
    padding: 20px;
    margin: 0 auto;
    margin-bottom: 35px;
	}

@media (min-width: 1200px) {
	h2.transforming {
	color: white;
	text-align: center;
	border: 1px solid #829db3;
    border-radius: 50px;
    padding: 20px;
	max-width: 30%;
    margin: 0 auto;
    margin-bottom: 35px;
	}
}

@media (min-width: 993px) and (max-width: 1199px) {
	h2.transforming {
	color: white;
	text-align: center;
	border: 1px solid #5a99a7;
    border-radius: 50px;
    padding: 20px;
	max-width: 40%;
    margin: 0 auto;
    margin-bottom: 35px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	h2.transforming {
	max-width: 55%;
	}
}

@media (max-width: 767px) {
	h2.transforming {
	max-width: 80%;
	}
}

p.intro {
	color: #c6d3df;
	text-align: center;
	font-size: 21px;
    line-height: 1.4;
}

#footer .contact i {
    margin: 5px 8px 10px 0;
}

#footer .footer-copyright.cb {
	background: #875c1b;
    border-top: 4px solid #ac803e;
    margin-top: 0px;
    padding: 18px 0px 0px 0px;
}

#footer .container .row > div {
    margin-bottom: 15px;
}

p.cb {
	font-size: 13px;
}

p.cb a {
	color: #d5af75 !important;
}

html .scroll-to-top {
    background: #ac803e !important;
}

.list.list-icons.list-icons-style-3 li .fa, .list.list-icons.list-icons-style-3 li .icons {
    background-color: #4d697f;
}

.list li {
    margin-bottom: 5px;
}

@media (max-width: 992px) {
	.col-md-2.pete {
	margin-top: 45px;
	}
}

.list-group {
    text-align: center;
}

ul.simple-post-list .post-info {
    font-size: 16px;
}

blockquote.sidebar {
    padding: 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
	border: 1px solid #ddd;
    border-radius: 3px;
}

p.blockquote {
	font-size: 14px;
	line-height: 2;
	color: #4d697f;
    font-weight: 400;
    text-align: left;
}

.sort-destination.full-width {
    padding-left: 10px;
    padding-right: 10px;
}

.sort-destination.full-width .isotope-item {
    padding: 20px 10px 20px 10px;
}

html .heading-primary, html .lnk-primary, html .text-color-primary {
    background-color: transparent;
}

.thumb-info .thumb-info-type {
    background-color: rgba(255, 255, 255, 0.15);
    padding: 5px 20px;
    border-radius: 50px;
    font-size: 17px;
    font-weight: 100;
    border: 1px solid #d28612;
}

.thumb-info .thumb-info-action-icon {
    background-color: #d28612;
}

.mr-xs {
    margin-right: 0px !important;
}

i.fa.fa-star.font-size-xs.mr-xs {
	margin-right: 5px !important	
}

html .btn-primary {
    color: #9b1c1f;
    background-color: transparent;
    border-radius: 35px;
}

html ul.nav-pills-tertiary a:hover {
    color: #9b1c1f;
}

@media (max-width: 991px) {
	.col-md-3 .sidebar {
    margin-top: 30px;
	}
	img.img-responsive.img-thumbnail.family {
	width: 100%;
	margin-top: 25px;
	}
}

h3 {
    margin-bottom: 15px;
    margin-top: 25px;
    text-transform: none;
    color: #4d697f;
}

.panel-group .panel-heading a {
    color: #4d697f;
}

.resource-button a {
	background-color: #ea8c13;
    display: table;
    padding: 7px;
    border-radius: 3px;
    color: white;
}

.resource-button a:hover {
	text-decoration: none;
	background-color: #d28612;
}

.callout.text-center {
    background: #132f46;
    z-index: 1;
}

h1.hero {
    margin-bottom: 0px;
    color: #9fbbd2;
    font-size: 1.6em;
    letter-spacing: .01em;
}

@media (max-width: 767px) {
	#header.header-narrow .header-logo img {
		max-width: 250px;
	}
}

span.next {
	color: #ec8f92;
	font-weight: 600;
	font-size: initial;
}

.mt-xlg {
    margin-top: 0px !important;
}